<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<title>DONDE</title>
</head>
<body>
<div class="caja">



<table id="tab">
	<tr>
		<td colspan="5" bgcolor="#45762a">DIFERENCIAS ENTRE EL PERRO Y EL HOMBRE</td>
	</tr>
	<tr>
		
		<td rowspan="2" colspan="2" bgcolor="#f5b87b">DIFERENCIAS</td>
		<td  colspan="2" bgcolor="#f5b87b">PERRO</td>
		<td rowspan="2" bgcolor="#f5b87b">HOMBRE</td>
	</tr>
	<tr>
		<td bgcolor="#e8f57b" >PEQUEÑO</td>
		<td bgcolor="#e8f57b">GRANDE</td>
	</tr>
	<tr>
		<td class="fondo"bgcolor="white" colspan="2">Duración de crecimiento</td>
		<td class="fondo">10 meses</td>
		<td class="fondo">18 a 24 meses</td>
		<td class="fondo">16 años </td>
	</tr>
	<tr>
		<td class="fondo" colspan="2">Tiempo de gestación</td>
		<td class="fondo"colspan="2">58 a 63 dias</td>
		<td class="fondo">9 meses</td>
	</tr>
	<tr>
		<td class="fondo"bgcolor="white" colspan="2">Tiempo de gestación</td>
		<td class="fondo"colspan="2">1 año</td>
		<td class="fondo">2 a 7 años</td>
	</tr>
</table>
</div>

</body>
</html>